/* * Couleurs des liens de Spip */
/**********************************************************************************************/
/* page        |objet                |class                          |couleur      |hoover      */
/* sommaire  |menu                 |menu2                       |#8a5a32   |#cdbf94   */
/* sommaire  |titre manchette  |titre1_parag_central  |#7b451a   |#cdbf94   */
/* sommaire  |titre a_la_une   |titre2_parag_central  |#7b451a   |#cdbf94   */
/* sommaire  |recherche         |liste                           |#545454   |#cdbf94   */
/* sommaire  |agenda             |parag_corps_ext         |#545454   |#cdbf94   */
/* sommaire  |pied                 |menu_horiz                 |#545454   |#cdbf94   */
/* rubrique   |liste                 |liste_articles              |#7b451a    |#cdbf94    */
/* article      |auteur              |cartouche                  |#7b451a    |#cc6600    */
/***********************************************************************************************/

/* liens vers notes de bas de page */
a.spip_note 
{
margin:0px;
padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
}

a.spip_in 
{ 
text-decoration: underline;
font-size: 12px;
color: #7b451a;
/* color: #900;  */
} /* liens internes */
/* liens sortants */
a.spip_out 
{ 
color: #534741; 
text-decoration:underline;
font-weight:300;
} 
a.spip_out:hover{color:#cdbf94;}
a.spip_url { color: #009; } /* liens url sortants */
a.spip_glossaire { color: #060; } /* liens vers encyclopedie */
.on { font-weight: bold; color: #cdbf94; } /* liens exposes */


a.doc-link{
text-decoration:none;
color:#191963;
font-weight:600;
font-size:11px;
}
a.forum-repondre{
margin-left:30px;
text-decoration:none;
color:#191963;
font-weight:600;
font-size:14px;
}
a.mot_docs{
text-decoration:none;
color:#792712;
font-weight:400;
font-size:11px;
}
a.pasArticleDansMenu
{
text-decoration:none;
color:#7b451a;
font-size:12px;
}
a.pasArticleDansMenu:hover
{
color:#cc6600;
}
body
{
font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
font-size: 0.6em;
background-image:url("images/fond3.png");
background-repeat: repeat-x;
background-color:#EEE2CE;
}
dl 
{
	margin-top: -0.7em;
    margin-left: 20px;
}

dt 
{
	font-weight: bold;
	margin-left: 0px;
	/* margin-right:20px; */
    text-align:center;
}
form
{
padding:0px;
margin:0px;
}
h1.nom_op
{
margin:0px;
padding-top:10px;
padding-left:120px;
padding-right:20px;
color:#cc6600;
font-family:georgia, serif;
font-size:24px;
font-weight:normal;
font-variant:small-caps;
}
h2.titre_op
{
padding-top:0px;
padding-left:0px;
padding-right:0px;
/*margin:0px;*/
margin-top:8px;
margin-bottom:5px;
margin-left:20px;
margin-right:30px;
font-family:times,georgia,serif;
font-size:20px;
border-top:1px dotted #cc6600;
border-bottom:0px dotted #cc6600;
color:#cc6600;
font-weight:bold;
}
h2.titre_csa
{
padding-top:0px;
padding-left:0px;
padding-right:0px;
/*margin:0px;*/
margin-top:8px;
margin-bottom:5px;
margin-left:40px;
/* margin-right:30px; */
font-family:times,georgia,serif;
font-size:20px;
border-top:0px dotted #cc6600;
border-bottom:0px dotted #cc6600;
color:#cc6600;
font-weight:bold;
}

h2.titre_doc
{
padding-top:0px;
padding-left:20px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;
font-size:16px;
color:#cc6600;
font-weight:bold;
}
h2.titre_liste
{
padding-left:18px;
}
h2.titre_liste_autres
{
padding-left:10px;
}
h3
{
padding-top:0px;
padding-left:20px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;
font-size:1.1em;
color:#cc6600;
font-weight:bold;
}
h3.spip 
{
padding-top:0px;
padding-left:20px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;
font-size:1.5em;
color:#cc6600;
font-weight:bold;
}

h3.article_doc
{
text-transform: uppercase;
text-decoration:none;
padding-top:5px;
padding-left:20px;
padding-right:30px;
margin:0px;
margin-top:0px;
margin-bottom:0px;
font-family:times,georgia,serif;
font-size:13px;
color:#cc6600;
font-weight:bold;
}

#blog_colonne_gauche h3.article_doc
{
text-transform: uppercase;
text-decoration:none;
padding-top:5px;
padding-left:30px;
padding-right:30px;
margin:0px;
margin-top:0px;
margin-bottom:0px;
font-family:courier,georgia,serif;
font-size:13px;
color:#922D20;;
font-weight:bold;
}
h3.article_op
{
padding-top:0px;
padding-left:0px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;
font-size:13px;
color:#cc6600;
font-weight:bold;
}
h4 
{
padding-top:0px;
padding-left:40px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;
font-size:1.2em;
color:#cc6600;
font-weight:bold;
}

.linea{
clear:both;
width:400px;
margin-bottom:-4px;
margin-top:-20px;
}
.corpsPlein_ext{
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 0 0 0 0;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  height: 230px;
  margin-bottom: 11px;
 /* text-align: center;	*/
  background-color: #d3daab;
}

#rub_colonne_gauche hr
{
width:20%;
}

i.spip 
{
padding:0;
}
a>img 
{
border:0px;
}
/*
img 
{
max-width:460px;
margin-top:5px;
}
*/
.spip_documents img 
{
/* max-width:460px; */
/* width:expression(document.body.clientWidth > 460 ? "460px" : "auto" ); */
margin-top:5px;
}

img.spip_logos
{ 
border:0;
float:left;
padding-top:0px;
padding-left:10px;
padding-right:10px;
padding-bottom:3px;
}
.parag1_corps_central img.spip_logos
{ 
border:0;
float:right;
padding-top:0px;
padding-left:4px;
padding-right:10px;
padding-bottom:3px;
}

#marque_rub img.spip_logos
{ 
border:0;
float:left;
padding-top:4px;
padding-left:4px;
padding-right:10px;
padding-bottom:3px;
}

p
{
color:#534741;
font-family:Arial,serif;
font-size:12px;
margin:0px;
padding:10px 20px 10px;
}
strong.spip 
{
/*padding-left:20px;
padding-right:30px;
*/
padding:0;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:arial,serif;
/* font-size:1em; */
color:#534741;
font-weight:bold;
}
/* Tableaux */
table.spip {
	width: 100%;
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse; 
	text-align:left;
		}
table.spip caption 
{
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin: auto;
	padding: 3px;
	font-weight: bold; 

}
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #FDE7B0; }
table.spip tr.row_even { background: #DDC791; }
table.spip th, table.spip td
{ 
padding: 3px; 
text-align: left; 
vertical-align: middle; 
}

ul.parag_corps_OP
{
text-decoration:none;
list-style-type:none;
}
/*ul.rubcsa
{
text-decoration:none;
list-style-type:none;
border: dotted 1px #cc6600
}*/
/****************************************/
/************** identificateurs **************/
/****************************************/
#accueil_colonne_gauche
{
float:left;
margin-left:14px;
width:341px;
/* height:1110px; */
background-color:#fedea4;
border:2px solid white;
padding-bottom:20px;
margin-bottom:20px;
}
#article_colonne_gauche img
{
text-decoration:none;
border:0px;
}
#article_colonne_gauche
{
float:left;
margin-left:11px;
margin-right:9px;
margin-bottom:30px;
padding-bottom: 20px;
width:520px;
height:auto;
background-color:#F2D29A;  /*#fedea4*/
}
#agenda_colonne
{
float:left;
margin-left:11px;
margin-right:11px;
margin-bottom:30px;
padding-bottom: 20px;
width:522px;
height:auto;
background-color:#E7E6E4;  /*#fedea4*/
}
#article_colonne_gauche ol li
{
margin-left:15px;
padding-left:11px;
}
#blog_colonne_gauche
{
/*
background-image:url("images/feuille blog8.jpg");
background-repeat:repeat;
*/
float:left;
margin-left:11px;
margin-right:11px;
margin-bottom:20px;
width:522px;
height:auto;
background-color:#e8dfc1; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
border:solid 0px white;
border-bottom:20px;
}
#blog_colonne_gauche .spip
{
font-family:courier;
}
#blog_rub_colonne_gauche
{
/*
background-image:url("images/feuille blog8.jpg");
background-repeat:repeat;
*/
float:left;
margin-left:11px;
margin-right:0px;
margin-bottom:20px;
width:522px;
height:auto;
background-color:#cc6600; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
border:solid 0px white;
}
#blog_rub_colonne_gauche .spip
{
font-family:courier;
}
#colonne_droite
{
float:left;
width:170px;
height:auto;
margin-bottom:20px;
}

#corps_ext
{
float:left;
margin-left:18px;
width:337px;
}
#doc_colonne_gauche
{
float:left;
margin-left:11px;
margin-right:11px;
width:522px;
height:auto;
background-color:#F2D29A; /* #fedea4  #EECE97   #F2D29A    #EACA93  #89A165*/
}
#bloc_agenda
{
float:left;
margin-left:11px;
margin-bottom:20px;
padding-bottom:10px;
margin-right:11px;
width:710px;
height:auto;
background-color:#D3DAAB; /* #E7E6E4; */ /*  #F2D29A  */
}
#doc_colonne_gauche hr
{ background-color:#EEE1CE; 
height:4px; 
width:auto; 
border:1px solid #EEE1CE;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
}
#documents_joints ul
{
/* list-style:; */
}
#documents_portfolio 
{
padding-top:0px;
padding-left:20px;
padding-right:30px;

margin-top:5px;
margin-bottom:5px;
font-family:georgia,serif;
font-size:1em;
color:#cc6600;
font-weight:bold;
}

#en_tete
{
width:918px;
height:182px;
background-image:url("images/en_tete1.gif");
background-position:right;
background-repeat:no-repeat;
border-bottom:9px #7b451a solid;
}

#marque_rub
 {
border:2px solid #FFFFFF;
/* height:65px; */
margin-bottom:11px;
text-align:center;
}
#entete_blog
{
background-image:url("images/blog.gif");
background-position:left;
background-repeat:no-repeat;
background-color:#e8dfc1;/*#F9F5CF*/
height:65px;
margin-bottom:11px;
border:2px #FFFFFF solid;
}
#fil_ariane
{
float:left;
margin-left:14px;
width:700px;
height:36px;
}
#Layer1
{
position:relative;
left:217px;
top:-110px;
width:500px;
height:106px;
z-index:201;
}
#menu
{
margin-bottom:20px;
margin-top:10px;
float:left;
width:186px;
/* height:500px;   */
}
#page
{
margin:auto; 
width:918px; 
height:/*1400px*/ auto;
}
#pied_de_page
{
margin:auto;
width:918px;
height:150px;
background-color:#f9e5bf;
border-top:15px solid #e8d0a1;
clear:both;
}
#op_colonne_gauche
{
float:left;
margin-left:11px;
margin-right:11px;
margin-bottom:20px;
width:522px;
height:auto;
background-color:#EACA93; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
border:solid 0px white;
}
#csa_colonne_gauche
{
float:left;
margin-left:11px;
margin-right:11px;
margin-bottom:20px;
padding-top:30px;

width:522px;
height:auto;
/*background-image:url(images/arbre_20px.png); /*arbre.png
background-repeat:repeat-x;
background-repeat:repeat-Y;*/
background-color:#EACA93; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
border:dotted 1px #7B451A;
}


#rub_colonne_gauche
{
float:left;
margin-left:11px;
margin-bottom:15px;
padding-bottom:15px;
margin-right:11px;
width:522px;
height:auto;
background-color:#D3DAAB; /* #D3DAAB  #CCDF9C  #fedea4  #EECE97   #F2D29A    #EACA93  #89A165*/
border:0px solid white;
}

#semm_colonne_gauche img 
{
max-width:400px;
}
#semm_colonne_gauche
{
float:left;
margin-left:11px;
margin-bottom:15px;
padding-bottom:0px;
margin-right:11px;
width:400px;
height:auto;
background-color:#EACA93; /* #D3DAAB; #D3DAAB  #CCDF9C  #fedea4  #EECE97   #F2D29A    #EACA93  #89A165*/
border:0px solid white;
}
#semm_colonne_gauche .spip_logos{
max-width:400px;
/* width:400px;  */
padding-left: 0px;
margin-right:0px;
padding-right:10px;
}
#semm_colonne_droite
{
float:left;
width:292px;
height:auto;
margin-bottom:20px;
}
.semm_corps1_ext
{
border:2px solid white;
background-color:#fceed3; /*#fceed3#E8DFC1*/
margin-bottom:15px;
padding-left:5px;
padding-bottom:5px;
}
#rech_colonne_gauche
{
float:left;
margin-left:7px;
margin-bottom:15px;
padding-bottom:15px;
margin-right:3px;
width:522px;
height:auto;
background-color:#D3DAAB; /* #D3DAAB  #CCDF9C  #fedea4  #EECE97   #F2D29A    #EACA93  #89A165*/
border:0px solid white;
}
#rubrique_blog
{
float:left;
width:522px;
/* height:40px;  */
margin-left:11px;
margin-right:11px;
margin-bottom:10px;
background-color:#e8dfc1; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
border:0px solid white;
}
#rubrique_blog h1
{
margin-left:0px;
padding-left:20px;
padding-right:20px;
font-family:Arial,serif;
font-weight:bold;
font-size:16px;
color:#CC6600; /*#7b451a*/

}
#surleweb_colonne_gauche img
{
text-decoration:none;
border:0px;
}
#surleweb_colonne_gauche
{
float:left;
margin-left:11px;
margin-right:11px;
margin-bottom:30px;
padding-bottom: 20px;
width:522px;
height:auto;
background-color:#fce8d0;  /*#fedea4*/
}
#surleweb_colonne_gauche ol li
{
margin-left:15px;
padding-left:11px;
}
/****************************************/
/************ classes **********************/
/****************************************/
.affiner
{
padding-left:25px;
margin:0px;
list-style-type:none;
font-size:10px;
font-family:Arial, serif;
color:#545454;
/* height:140px; */
}
.affiner ul
{
width: 330px;
}
.affiner ul li
{
float: left;
width: 160px;
}
.article_doc a
{
text-decoration:none;
padding-top:5px;
padding-left:0px;
padding-right:30px;
margin:0px;
margin-top:0px;
margin-bottom:0px;
font-family:times,georgia,serif;
font-size:13px;
color:#cc6600;
font-weight:bold;
}
.article_doc a:hover{color:#cdbf94;}
.article_doc a:visited { color:#922D20; }
/* .article_doc a:active { color:#FFFFFF; } */

.bloc1_droit
{
padding-top:5px;
padding-left:7px;
padding-right:5px;
padding-bottom:5px;
margin-bottom:10px;
height:auto;
border:2px solid white;
background-color: #fceed3;     /* #fceed3   #E8DFC2  */
}
.bloc2_droit
{
margin-bottom:13px;
padding-top:5px;
padding-left:7px;
padding-right:5px;
height:auto;
border:2px solid white;
/* background-color:#D3DAAB; */
background-color:#EBE0B8; /*fce8d0*/
}
.bloc4_droit
{
margin-top:0px;
padding-top:5px;
padding-left:7px;
padding-right:5px;
height:auto;
border:2px solid white;
background-color:#E8DFC1; /* #fedea4  #EECE97   #F2D29A    #EACA93  */
}
.bouton_int
{
vertical-align:middle;
margin-left:0px;
cursor:pointer;
width:36px;
height:24px;
color:#824f24;
font-weight:bold;
font-family:Arial, serif;
font-size:11px;
background-color:#ead6b3;
border-right:1px solid #625a4b;
border-bottom:1px solid #625a4b;
}

.bouton
{
vertical-align:middle;
margin-left:5px;
cursor:pointer;
width:36px;
height:24px;
color:#824f24;
font-weight:bold;
font-family:Arial, serif;
font-size:11px;
background-color:#ead6b3;
border-right:1px solid #625a4b;
border-bottom:1px solid #625a4b;
}
/* A revoir cartouche et les icones impression et envoi; plus petit, à droite de cartouche. */
.cartouche
{
padding-left:20px;
padding-right:0px;
padding-top:5px;
padding-bottom:5px;
margin-left:20px;
margin-right:20px;
margin-top:5px;
margin-bottom:5px;
font-style:normal;
font-family:Arial,serif;
font-size:10px;
color:#7b451a;
border-top:1px dotted #7b451a;
border-bottom:1px dotted #7b451a;
}
.cartouche a
{
text-decoration:none;
color:#7b451a;
}
.cartouche a:hover
{
color:#cc6600;
}
.case
{
margin-top:5px;
margin-bottom:0px;
width:225px;
height:20px;
border:1px solid #714806;
vertical-align:middle;
}
.case_acc
{
margin-top:5px;
margin-bottom:5px;
margin-left:35px;
width:100px;
height:20px;
border:1px solid #714806;
vertical-align:middle;
}
.case_int
{
margin-top:5px;
margin-bottom:5px;
margin-left:5px;
width:100px;
height:20px;
border:1px solid #714806;
vertical-align:middle;
}
.corps1_ext
{
height:205px;
border:2px solid white;
background-color:#fceed3; /*#fceed3#E8DFC1*/
}
.corps1_ext1
{
float:left;
margin-top:5px;
padding-left:10px;
width:160px;
height:120px;
}
.corps1_ext2
{
margin-left:170px;
padding-top:5px; 
padding-left:5px;
height:110px;
}
.corps2_ext
{
/* height:200px; */
border:2px solid white;
background-color:#E7E6E4;/*;edede8*/
}
.corps3_ext
{
/* height:210px; */
border:2px solid white;
background-color:#f9f5cf;
}
.corps4_ext
{
/* height:210px; */
border:2px solid white;
background-color:#e8dfc1;
}
.corps5_ext
{
/* height:210px; */
border:2px solid white;
margin-bottom:30px;
background-color:#fce8d0;
}
.enclosures 
{
float: right;
text-align: right;
max-width: 60%;
margin-right: 10px; 
}
.en_tete_bloc1_droit
{
margin:0px;
padding:0px;
color:#cc6600;
font-family:georgia, serif;
font-size:14px;
font-weight:bold;
}
.en_tete_bloc2_droit
{
padding:0px;
margin:0px;
font-weight:bold;
font-variant:small-caps;
color:#cc6600;
font-family:georgia, serif;
font-size:14px;
}
.en_tete_docs_joints
{
padding-left:20px;
margin:0px;
font-weight:bold;
font-variant:small-caps;
color:#cc6600;
font-family:georgia, serif;
font-size:14px;
}
.en_tete_bloc2_droit a
{
text-decoration:none;
color:#cc6600;
font-family:georgia, serif;
font-size:14px;
}
.en_tete_corps
{
padding-left:20px;
padding-right:80px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
font-weight:bold;
}
.en_tete_corps2
{
padding-left:20px;
padding-right:20px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
font-weight:bold;
}
.en_tete_corps_ext
{
clear:both;
font-size:11px;
font-weight:bold;
font-family:Arial, serif;
color:#cc6600;
}
.en_tete_corps1_ext
{
padding:0px;
margin:0px;
font-weight:bold;
color:#cc6600;
font-family:Georgia, serif;
font-size:18px;
text-decoration:none;
text-transform:uppercase;
}
.fil_ariane_titre
{
padding:0px;
margin-top:10px;
margin-bottom:0px;
color:#7b451a;
font-family:Arial, serif;
font-size:11px;
}
.fil_ariane_titre a
{
text-decoration:none;
color:#7b451a;
}
.fil_ariane_int_titre_diff
{
color:#cc6600;
}
.flottante
{
float:right;
padding-top:0px;
padding-left:12px;
padding-bottom:12px;
}
.flottante_blog
{
border:0px;
float:left;
padding-top:0px;
padding-left:12px;
padding-bottom:0px;
}
/* forum */
.forums { background: #EAEAFF; }
.forums .menu-titre { background: #F2F2FF; }
/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }
/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */
.formulaire_spip p { margin: 0em 0; padding: 0; }
fieldset.formulaire_spip 
{
margin-right:20px; 
margin-left:20px;
font-family:Arial, serif;
font-size:11px;
}
.formulaire_spip legend 
{
font-weight: normal; 
color: #e86519; 
margin-left:20px;
font-family:Arial, serif;
font-size:11px;
}
.fragment hr{width:20%;}
hr.fragment {width:20%;}
.reponse_formulaire 
{ 
font-weight: normal; 
color: #e86519; 
margin-left:20px; 
font-family:Arial, serif;
font-size:11px;
}
.reponse_formulaire .formulaire_forum
{ 
font-weight: normal; 
color: #e86519; 
margin-left:20px; 
font-family:Arial, serif;
font-size:11px;
}
fieldset.reponse_formulaire 
{ 
margin-left:20px;
margin-right:20px;
border-color: #e86519; 
font-weight: normal;
width:480px; 
font-family:Arial, serif;
font-size:11px;
}
.forum-repondre, .forum-decompte {
	clear: both;
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold; }

/* * Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: normal; font-family:courier; text-decoration: none; color: #7B451A; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; font-family:courier;}
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #D8D0A1; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background:#E8DFC1 /*#F9E5BF*/; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }
/* fin forum */
img.image_en_tete
{
/*padding-top:30px;
padding-left:15px; */
margin-left:15px;
margin-top:30px;
}
a.letras
{
padding:0px;
margin:0px;
line-height:12px;
/* text-indent:-10px; */
font-size:11px;
font-family:Arial, serif;
}
a.lire
{
font-size:11px;
font-family:Arial, serif;
text-decoration:none; 
color:#CC6633;
}
a.letras:hover
{
font-weight:800;
}
a.liste 
{
padding:0px;
margin:0px;
line-height:12px;
list-style-type:none;
text-decoration:none;
/* text-indent:-10px; */
font-size:10px;
font-family:Arial, serif;
color:#545454;
}

a.liste:hover
{
color:#cdbf94;
}
.liste_articles
{
margin-top:8px;
margin-bottom:10px;
margin-left:0px;
padding-left:30px;
padding-right:30px;
padding-top:20px;
padding-bottom:15px;
list-style-type:square;
font-family:times,serif;
font-size:12px;
font-weight:600;
font-variant:small-caps;
color:#7b451a;
}
.liste_articles p.spip{
font-variant: normal;
font-weight: normal;
}
.liste_articles a
{
text-decoration:none;
color:#7b451a;
}
.liste_articles a:hover
{
color:#cdbf94;
}

.liste_articles li
{
padding-bottom:5px;
}
.liste_articles span
{
font-family:arial,serif;
font-size:12px;
font-weight:normal;
}

.liste_corps
{
margin-top:8px;
margin-bottom:10px;
margin-left:0px;
padding-left:60px;
padding-right:80px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
}
.liste1
{
clear:both;
margin:0px;
padding-top:10px;
padding-bottom:10px;
padding-left:0px;
text-indent:0px;
list-style-position:inside;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.liste1 a
{
text-decoration:none;
color:#545454;
font-size:11px;
font-family:Arial, serif;
}
.liste1 li
{
list-style-type:disc;
margin:0px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
}
/******/
.liste2
{
clear:both;
margin:0px;
padding-top:4px;
padding-bottom:4px;
padding-left:0px;
text-indent:0px;
list-style-position:inside;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.liste2 a
{
text-decoration:none;
color:#545454;
font-size:11px;
font-family:Arial, serif;
}
.liste2 li
{
list-style-type:disc;
margin:0px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
}

/******/
.liste_auteurs
{
clear:both;
margin:0px;
padding-top:10px;
padding-bottom:10px;
padding-left:0px;
text-indent:0px;
list-style-position:inside;
list-style-type:none;
/*list-style-image:url("images_interne/point.gif");*/
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.loupe
{
float:left;
padding-left:5px;
padding-right:5px;
padding-top:10px;
}
.loupe_int
{
float:left;
margin:0px;
padding:0px;
}

.menu1
{
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
padding-left:15px;
list-style-image:url("images/puce1.gif");
font-family:Arial, serif;
font-size:12px;
color:#cc6600;
font-weight:bolder;
}
.menu1 a
{
text-decoration:none;
font-family:Arial, serif;
font-size:12px; 
color:#cc6600;
font-weight:bolder;
}
.menu1 a:hover
{
color:#cdbf94;
}

.menu2
{
margin-top:0px;
margin-left:22px;
padding-left:22px;
list-style-image:url("images/puce2.gif");
font-family:Arial, serif;
font-size:11px; 
color:#8a5a32;
font-weight:bolder;
}
.menu2 a
{
text-decoration:none;
font-family:Arial, serif;
font-size:11px; 
color:#8a5a32;
font-weight:bolder;
}
.menu2 a:hover
{
color:#cdbf94;
}
.menu_horiz
{
color:#545454;
text-decoration:none;
}
a.menu_horiz:hover
{
color:#cdbf94;
}

a.on { font-weight: bold; color: #CABC9F; }
.parag_corps
{
margin:0px;
padding-top:0px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
}
.parag_corps_OP
{
text-decoration:none;
margin:0px;
padding-top:0px;
padding-left:120px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
}
.parag_corps_OP a
{
text-decoration:underline;
margin:0px;
padding-top:0px;
/* padding-left:50px; */
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
/* font-weight:normal; */
color:#7b451a;
}
/*.parag_corps_OP a
{
text-decoration:none;
margin:0px;
padding-top:0px;
padding-left:0px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
font-weight:bold;
color:#7b451a;
}
*/
.parag_corps_doc
{
margin:0px;
padding-top:0px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
}
.parag_corps_doc a:hover
{
color:#cdbf94;
}

.parag_corps_ext
{
clear:both;
margin-top:4px;
padding-top:4px;
padding-left:10px;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.parag_corps_ext a
{
text-decoration:none;
clear:both;
margin-top:4px;
padding-top:4px;
padding-left:10px;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.parag_corps_ext a:hover
{
color:#cdbf94;
}
/******/
.parag_arts_ext
{
clear:both;
padding-left:10px;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.parag_arts_ext a
{
text-decoration:none;
clear:both;
padding-left:10px;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.parag_arts_ext a:hover
{
color:#cdbf94;
}

/******/
.parag_corps_ext_diff
{
margin-top:2px;
padding-top:2px;
clear:both;
padding-left:10px;
font-size:11px;
font-family:Arial, serif;
color:#545454;
}
.parag_pied_de_page
{
text-align:center;
font-size:10px;
font-family:Arial, serif;
color:#545454;
}

.parag1_corps_central
{
padding-left:18px;
padding-top:0px;
padding-bottom:0px;
padding-right:18px;
margin-top:0px;
margin-right:18px;
color:#846225;
font-family:Arial, serif;
font-size:13px;
font-weight:600;
text-align:left;
}
.parag2_corps_central
{
padding-left:18px;
padding-top:10px;
padding-right:18px;
margin-top:0px;
margin-right:18px;
color:#534741;
font-family:Arial, serif;
font-size:11px;
}
.parag3_corps_central
{
padding-left:18px;
padding-top:10px;
padding-right:18px;
padding-bottom:10px;
margin-top:0px;
margin-right:18px;
color:#7B451a;
font-family:Arial, serif;
font-size:11px;
}
.explicatif_rub
{
padding-left:10px;
padding-right:20px;
margin-left:10px;
border-left:solid 2px;
border-color: #cc6600;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
font-weight:bold;
}
.presentation_op
{
padding-left:10px;
padding-right:20px;
margin-left:110px;
border-left:solid 2px;
border-color: #cc6600;
font-family:Arial,serif;
font-size:12px;
color:#7b451a;
font-weight:bold;
}
.presentation_op a
{
text-decoration:none;
color:#7b451a;
font-weight:bold;
}
.recherche
{
padding:0px;
margin:0px;
list-style-type:none;
font-size:10px;
font-family:Arial, serif;
color:#545454;
/* height:140px; */
}
.recherche ul
{
/* width: 330px; */
width: 160px;
}
.recherche ul li
{
display:block;
float: left;
width: 160px;
}
.recherche_liste
{
border-bottom:#EEE2CE solid 0px;

font-size:10px;
font-family:Arial, serif;
color:#545454;
/* height:140px; */
}
/*.recherche_liste
{
border-bottom:#CCCC33 thin inset;
padding-left:10px;
list-style-type:none;
font-size:10px;
font-family:Arial, serif;
color:#545454;
/* height:140px; *
}*/
.recherche_liste ul
{
width: 430px;

}
.recherche_liste ul li
{
padding-bottom: 5px;

margin-bottom: 5px;

}

.rubrique_blog_titre
{
padding:0px;
margin-top:10px;
margin-bottom:0px;
color:#7b451a;
font-family:Arial, serif;
font-size:11px;
}

.soustitre_article
{
padding-left:18px;
margin-right:18px;
padding-top:4px;
margin-bottom:0px;
/* font-weight:; */
font-size:11px;
color:#CC6600; /*7b451a*/
font-family:Georgia, serif;
}
.titre_plein
{
padding-left:0px;
margin-right:18px;
padding-top:4px;
margin-bottom:0px;
/* font-weight:; */
font-size:11px;
font-weight:bold;
color:#CC6600; /*7b451a*/
font-family:Georgia, serif;
}
.sout1
{
font-family:Arial, serif;
font-size:12px;
color:#cc6600;
font-weight:bolder;
}
.sout2
{
font-family:Arial, serif;
font-size:11px;
padding-right:20px; 
color:#8a5a32;
font-weight:bolder;
}
.spip
{
margin:0px;
padding-top:0px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#534741;   /*#7b451a;*/
}

.sommaire
{
margin-left:60px;
margin-top:30px;
margin-bottom:30px;
margin-right:20px;
padding-top:0px;
padding-left:10px;
padding-right:20px;
padding-bottom:0px;
border-left:dotted 0px;
font-family:arial,serif;
font-size:11px;
color:#7b451a;   /*#7b451a;*/}
p.sommaire a
{
text-decoration: none;
color: #7b451a;
/*margin-left:40px;
padding-top:0px;
padding-left:0px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
  */ /*#7b451a;*/
}
p.sommaire a:hover{color:#cdbf94;}

/*p.spip a
{
text-decoration:underline;
margin:0px;
padding-top:0px;
padding-left:0px;
padding-right:20px;
padding-bottom:10px;
font-family:Arial,serif;
font-size:12px;
color:#534741;
}
*/
li.spip 
{
margin-left:50px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;

}

ul.spip
{
margin-left:0px;
padding-top:0px;
padding-bottom:10px;
padding-left:0px;
}

.spip_documents 
{ 
text-align: center; 
font-family: Arial,serif; 
font-size: 12px; 
}
.spip_documents_center 
{ 
clear: both; 
width: 100%; 
margin: auto; 
}
span.spip_documents_center 
{ 
display:block; 
margin-top:1em; 
}
.spip_documents_left 
{ 
float: left; 
margin-right: 5px;  
margin-bottom: 5px; 
}
.spip_documents_right 
{ 
float: right; 
margin-left: 15px; 
margin-bottom: 5px; 
}
.spip_doc_titre { 
font-weight: bold; 
font-size: 12px; 
margin-left:auto; 
margin-right:auto;
color:#534741; 
font-style:italic;
}
/* .spip_doc_titre 
{ 
font-weight: bold; 
font-size: 0.7em; 
text-align:left;
font-style:italic;
padding-bottom:2px;
color:#534741;   /*#7b451a;*/
}
*/

.spip_doc_titre a
{ 
font-weight: normal; 
font-size: 11px; 
text-decoration:underline;
margin-left:20px;
margin-right:20px;
color:#534741;
}
.spip_doc_titre a:hover
{ 
color:#cdbf94;
}
.spip_doc_descriptif { 
clear: both; 
padding-top:0px;
margin-top:0px;
font-size: 0.7em; 
text-align:left;
margin-left:auto; 
margin-right:auto;
color: #534741;
}
.texte
{
color:#713128;
/* font-family:arial, serif; */
font-family:courier;
font-size:11px;
}
.titre
{
margin:0px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
color:#cc6600;
font-family:arial, serif;
font-size:24px;
font-weight:normal;
font-variant:small-caps;
}
.titre a
{
text-decoration:none;
margin:0px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
color:#7b451a;
font-family:arial, serif;
font-size:16px;
font-weight:500;
font-variant:small-caps;
}
a h1.titre_rub
{
text-decoration:none;
}
.titre_rub
{
vertical-align:middle;
text-align:left;
text-transform: uppercase;
text-decoration:none;
/* margin-top:0px;
padding-top:0px; */
margin-bottom:5px;
padding-left:8px;
font-weight:bold;
font-size:15px;
color:#BC5900;  /* #7b451a */
font-family:Georgia, serif;
}
.titre_blog
{
text-transform: uppercase;
margin-left:58px;
margin-top:0px;
padding-top:15px;
margin-bottom:5px;
font-weight:bold;
font-size:18px;
color:#BC5900;  /* #7b451a */
font-family:Georgia, serif;
}
a.titre_blog
{
text-decoration:none;
}
a.titre1_blog
{
text-decoration:none;
}
a.titre1_blog:hover
{
color:#BC5900;
}
.titre1_blog a:hover
{
color:#BC5900;
}
.titre1_blog
{
text-decoration:none;
margin:0px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
color:#cc6600;
font-family:courier, serif;
font-size:24px;
font-weight:normal;
font-variant:small-caps;
}

.titre_diff
{
clear:both;
margin-bottom:0px;
margin-left:10px;
font-size:18px;
font-family:Arial, serif;
color:#545454;
}
.titre_liste
{
padding-left:20px;
padding-bottom:0px;
margin-top:5px;
margin-bottom:0px;
font-size:10px;
font-weight:bold;
font-family:Arial, serif;
color:#7b451a;
}
.titre_liste a
{
padding-left:20px;
padding-bottom:0px;
margin-top:5px;
margin-bottom:0px;
font-size:10px;
font-weight:bold;
font-family:Arial, serif;
color:#7b451a;
text-decoration:none;
}
.titre_liste_autres
{
padding-left:20px;
padding-bottom:0px;
margin-top:5px;
margin-bottom:0px;
font-size:10px;
font-weight:bold;
font-family:Arial, serif;
color:#7b451a;
}
.titre_liste_articles
{
padding-left:15px;
color:#cc6600;
font-family:georgia, serif;
font-size:15px;
font-weight:normal;
font-variant:small-caps;
font-weight:bold;
}
.titre_recherche_affiner
{
padding-left:15px;
color:#922D20;
font-family:georgia, serif;
font-size:12px;
font-weight:normal;
font-variant:small-caps;
font-weight:bold;
}
.titre1_corps
{
margin:0px;
padding-top:10px;
padding-left:20px;
padding-right:20px;
color:#cc6600;
font-family:georgia, serif;
font-size:24px;
font-weight:normal;
font-variant:small-caps;
}
h1.titre1_recherche_central
{
padding-left:18px;
margin-left:18px;
margin-top:18px;
margin-right:18px;
margin-bottom:0px;
font-weight:bold;
font-size:16px;
color:#922D20;
font-family:Georgia, serif;
}
.titre1_parag_central
{
text-transform: uppercase;
margin-left:18px;
margin-top:18px;
margin-bottom:5px;
font-weight:bold;
font-size:18px;
color:#BC5900;  /* #7b451a */
font-family:Georgia, serif;
}

.titre1_parag_central a {color:#BC5900;text-decoration:none;}
.titre1_parag_central a:hover{color:#cdbf94;text-decoration:none;}
/* .titre1_parag_central a:visited { color:#BC5900;text-decoration:none; } */
.titre1_parag_central a:active { color:#FFFFFF;text-decoration:none;}
.titre2_corps
{
padding-top:0px;
padding-left:20px;
padding-right:30px;
margin:0px;
margin-top:5px;
margin-bottom:5px;
font-family:times,georgia,serif;

font-size:16px;
color:#cc6600;
font-weight:bold;
}
.titre2_parag_central
{
margin-left:18px;
/* margin-right:18px; */
margin-top:10px;
margin-bottom:0px;
font-weight:bold;
font-size:14px;
font-variant:small-caps;
color:#7b451a;
font-family:Georgia, serif;
}
.titre2_parag_central a
{
text-decoration:none;
color:#7b451a;
}
.titre2_parag_central a:hover
{
color:#cdbf94;
}
/* Paragraphes, citations, code et poesie */


blockquote.spip, .spip_serif { font-family: Georgia, Times, serif; }

blockquote.spip { 
	margin: 1em; 
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dotted; }

div.spip_poesie { 
	margin: 1em; 
	padding-left: 1em; 
	border-left: 1px solid;
	font-family: Garamond, Georgia, Times, serif; }
div.spip_poesie div { text-indent: -60px; margin-left: 60px; }

.spip_code, .spip_cadre { font-family: monospace; font-style: normal; font-size: 1.2em; }
.spip_cadre { width: 99%; border: 1px inset; }

.spip_surligne { background: #FF6; }

/************************************************/


.tool-tip {
	color: #fff;
	width: 139px;
	z-index: 13000;
}
 
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(bubble.png) top left;
}
 
.tool-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(bubble.png) bottom right;
}
 
.custom-tip {
	color: #000;
	width: 130px;
	z-index: 13000;
}
 
.custom-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #3E4F14;
	padding: 8px 8px 4px;
	background: #C3DF7D;
	border-bottom: 1px solid #B5CF74;
}
 
.custom-text {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: #CFDFA7;
}

.traductions {
	text-indent: 20px;
	font-size: 11px;
}